Subject: New Reply Received - Article Feedback - I was disconnected from the internet while my order was being processed. How do I complete my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 11:07:22 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - I was disconnected from the internet while my order was being processed.  How do I complete my order?  Ticket comment <div dir="auto">0506693874<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 Jan 2023, 1:45 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience you are facing however, we have tried to check for an order with your email address and contact number but we are unable to locate any order.</div>

<div> </div>

<div>We request you to please share with us your exact order number so that we can look into this and assist you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624757